Security Lab

Раскрытие информации в Apache UIMA

Дата публикации:02.05.2018
Всего просмотров:3022
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 4.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2017-15691
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: uimaj
uima-as
uimaFIT
uimaDUCC
Уязвимые версии: uimaj версии 2.1, 2.2, 2.2.1, 2.2.2, 2.3, 2.3.1, 2.4, 2.4.1, 2.4.2, 2.5, 2.6, 2.7, 2.8, 2.8.1, 2.9, 2.10.1, 3.0.0-alpha, 3.0.0-alpha02
uima-as версии 2.4, 2.4.2, 2.6, 2.8.1, 2.9
uimaFIT версии 2.3.1, 2.3, 2.2, 2.2.0-rc1, 2.1, 2.0, 2.0.0-rc3, 2.0.0-rc2, 2.0.0-rc1
uimaDUCC версии 1.0, 1.1, 2.0, 2.0.1, 2.1, 2.2, 2.2.1
Описание:

Раскрытие информации в Apache UIMA

URL производителя: http://www.apache.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018050201